* {
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
}

a {
    text-decoration: none;
    color: #333;
}

li {
    list-style-type: none;
}

i {
    font-style: normal;
}

.left {
    float: left;
}

.right {
    float: right;
}

.h10 {
    height: 10px;
    width: 100%;
    clear: both;
}

.h15 {
    height: 15px;
    width: 100%;
    clear: both;
}

.h20 {
    height: 20px;
    width: 100%;
    clear: both;
}

.h30 {
    height: 30px;
    width: 100%;
    clear: both;
}

.h150 {
    width: 100%;
    height: 150px;
}

.clear {
    clear: both;
}

.clear::after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.mr0 {
    margin-right: 0 !important;
}

.line1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.line2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}


/* header */

.header {
    position: relative;
    width: 24rem;
}

.header img {
    width: 24rem;
    vertical-align: bottom;
}

.header i {
    position: absolute;
    top: 0.896rem;
    right: 1.568rem;
    display: block;
    width: 1rem;
    height: 1rem;
}

.header i img {
    width: 100%;
    height: 100%;
}


/* list header */

header {
    box-sizing: border-box;
    width: 24rem;
    padding: 0.5rem;
    font-size: 0.65rem;
}

header img {
    width: 20%;
    vertical-align: middle;
    margin-right: 2%;
}

header i {
    position: absolute;
    top: 0.2rem;
    right: 5.5rem;
    display: block;
    width: 3.5rem;
    height: 1rem;
    line-height: 1rem;
    font-size: .5rem;
}

header i img {
    width: 1rem;
    height: 1rem;
    vertical-align: bottom;
}

header a.pc {
    display: inline-block;
}

head.list {
    background: #3297be;
    line-height: 1.2rem;
    height: 2.2rem;
    color: #fff;
    position: relative;
}

header.list p {
    display: inline-block;
}

header.list p a {
    color: #fff;
    font-size: 0.8rem;
}

header.list p a img {
    width: 45%;
    vertical-align: middle;
}

header.list p strong {
    margin: 0 0.5rem;
    width: 1px;
    height: 0.5rem;
    background: rgba(255, 255, 255, 0.3);
    display: inline-block;
}

header.list p strong:last-child {
    display: none;
}

header.list .mainMenu {
    position: absolute;
    right: 0.5rem;
    top: 50%;
    margin-top: -8px;
    height: 17px;
}

header.list .mainMenu span {
    width: 1rem;
    height: 2px;
    background: #fff;
    margin-bottom: 5px;
    display: block;
    transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    opacity: 1;
    transform: rotate(0deg) translate(0px, 0px);
}

.navScroll {
    background: #f6f7fa;
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}

.navScroll div {
    white-space: nowrap;
    font-size: 0;
}

.navScroll div a {
    display: inline-block;
    padding: 0px 0.5rem;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.0);
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 0.8rem;
}

.navScroll div.fontsmall a {
    font-size: 0.75rem;
}

.text-cen {
    text-align: center;
    overflow: hidden;
}

.header_con {
    position: relative;
}

.header_con .searchbar {
    width: 35%;
    height: 100%;
    position: absolute;
    left: 40%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-size: 0.7rem;
    color: #fff;
}

.searchbar input {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid #e6e6e6;
    border-radius: 1rem;
    padding: 0 30% 0 0.5rem;
    font-size: 0.6rem;
}

.searchbar input.search_btn {
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 26%;
    background: #4cb5e3 url(../img/icon_search.png) no-repeat center center;
    border: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.h_txt {
    position: absolute;
    left: 79%;
    top: 0.2rem;
    width: 20%;
}

.h_txt a {
    margin: 0 5%;
    color: #999;
}


/* nav */

.nav {
    position: relative;
    width: 24rem;
    background-color: #f8ebda;
    color: #fff;
    height: 1.6rem;
    margin-bottom: 0.96rem;
}

.h4rem {
    height: 3rem;
}

.nav .left {
    width: 22.4rem;
    overflow: hidden;
    height: 1.6rem;
    white-space: nowrap;
}

.nav .left_all {
    height: 4rem;
    width: 24rem;
    white-space: normal;
}

.nav a {
    display: inline-block;
    color: #8c7a62;
    font-size: 0.54rem;
    line-height: 1.2rem;
    margin-left: 0.86rem;
    vertical-align: bottom;
}

.nav a span {
    display: block;
    width: 100%;
    height: 4px;
}

.nav .on span {
    background-color: #fff;
}

.nav .right {
    position: absolute;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    width: 2.3rem;
    height: 1.6rem;
    padding: 0.25rem .8rem;
    background-color: #f8ebda;
}

.nav .right.right li {
    width: .2rem;
    height: .2rem;
    margin: 0 0 .2rem 0;
    border-radius: 50%;
    background-color: #fff;
}

.nav .up {
    display: none;
}


/* list_nav */

.list_nav {
    background-color: #fff;
    color: #333;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.list_nav a {
    color: #333;
    line-height: 1.5rem;
}

.list_nav .on {
    color: #0061e3;
}

.list_nav .on span {
    background-color: #0061e3;
}

.list_nav .right {
    height: 1.2rem;
    box-sizing: border-box;
    background-color: #fff;
    border-left: 1px solid #ccc;
    padding: 0 .9rem;
    margin: 0.2rem 0;
}

.list_nav .right.right li {
    width: .2rem;
    height: .2rem;
    margin: 0 0 .2rem 0;
    border-radius: 50%;
    background-color: #000;
}


/* footer */

body {
    position: relative;
}

.empty {
    position: absolute;
    bottom: 0;
}

.footer {
    box-sizing: border-box;
    padding: 0.5rem;
    width: 24rem;
    background-color: #f8ebda;
    height: 4.48rem;
}

.footer .icon {
    margin: 0 auto;
    text-align: center;
}

.footer .icon span {
    display: inline-block;
    height: 1.728rem;
    font-weight: 600;
    font-size: .8rem;
    line-height: 1.728rem;
    color: #fff;
    vertical-align: bottom;
}

.footer .icon a {
    display: inline-block;
    font-weight: 300;
    color: #8c7a62;
    margin-top: 0.25rem; 
    margin-bottom: 0.25rem; 
}

.footer .icon img {
    width: 1.472rem;
}


/* 公共样式 */


/* topbgnav end */


/* footer start */


/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */


/* Document
   ========================================================================== */


/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html,
body {
    margin: 0px;
    padding: 0px;
    font-family: Tahoma, Helvetica, Arial, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", SimSun, "宋体", Heiti, "黑体", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #454545;
    max-width: 640px;
    margin: 0 auto
}


/* Sections
     ========================================================================== */


/**
   * Remove the margin in all browsers.
   */

body {
    margin: 0;
}


/**
   * Render the `main` element consistently in IE.
   */

main {
    display: block;
}